/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2013-09-26 22:19:18
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `spell_proc_event`
-- ----------------------------
DROP TABLE IF EXISTS `spell_proc_event`;
CREATE TABLE `spell_proc_event` (
  `entry` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `SchoolMask` tinyint(4) unsigned NOT NULL DEFAULT '0',
  `SpellFamilyName` smallint(5) unsigned NOT NULL DEFAULT '0',
  `SpellFamilyMask0` bigint(40) unsigned NOT NULL DEFAULT '0',
  `SpellFamilyMask1` bigint(40) unsigned NOT NULL DEFAULT '0',
  `SpellFamilyMask2` bigint(40) unsigned NOT NULL DEFAULT '0',
  `procFlags` int(10) unsigned NOT NULL DEFAULT '0',
  `procEx` int(10) unsigned NOT NULL DEFAULT '0',
  `ppmRate` float NOT NULL DEFAULT '0',
  `CustomChance` float NOT NULL DEFAULT '0',
  `Cooldown` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`entry`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of spell_proc_event
-- ----------------------------
INSERT INTO `spell_proc_event` VALUES ('324', '127', '0', '0', '0', '0', '0', '0', '0', '0', '3');
INSERT INTO `spell_proc_event` VALUES ('974', '127', '0', '0', '0', '0', '0', '0', '0', '0', '3');
INSERT INTO `spell_proc_event` VALUES ('2565', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('3232', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('6346', '127', '0', '0', '0', '0', '0', '256', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('7383', '1', '0', '0', '0', '0', '0', '256', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('8178', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('9452', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('9782', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('9784', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('9799', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('11103', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('11119', '4', '3', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('11129', '0', '3', '274890489879', '274890489879', '274890489879', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('11180', '16', '3', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('11185', '0', '3', '128', '128', '128', '327680', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('11255', '0', '3', '16384', '16384', '16384', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12169', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12284', '127', '0', '0', '0', '0', '0', '0', '0.33252', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12289', '0', '4', '2', '2', '2', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12298', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12311', '0', '4', '2048', '2048', '2048', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12317', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12319', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12322', '127', '0', '0', '0', '0', '0', '0', '2', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12701', '127', '0', '0', '0', '0', '0', '0', '0.66504', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12702', '127', '0', '0', '0', '0', '0', '0', '0.99756', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12703', '127', '0', '0', '0', '0', '0', '0', '1.33008', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12704', '127', '0', '0', '0', '0', '0', '0', '1.6626', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12797', '0', '4', '1024', '1024', '1024', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12834', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12880', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('12999', '127', '0', '0', '0', '0', '0', '0', '4', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('13000', '127', '0', '0', '0', '0', '0', '0', '6', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('13001', '127', '0', '0', '0', '0', '0', '0', '8', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('13002', '127', '0', '0', '0', '0', '0', '0', '10', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('13165', '0', '9', '1', '1', '1', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('13754', '0', '8', '16', '16', '16', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('13983', '127', '0', '0', '0', '0', '0', '24', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('14156', '0', '8', '4063232', '4063232', '4063232', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('14186', '0', '8', '26340230414', '26340230414', '26340230414', '0', '2', '0', '0', '1');
INSERT INTO `spell_proc_event` VALUES ('14531', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('14892', '0', '6', '17448312320', '17448312320', '17448312320', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('15088', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('15128', '4', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('15268', '0', '6', '8691163136', '8691163136', '8691163136', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('15277', '127', '0', '0', '0', '0', '0', '0', '6', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('15286', '32', '6', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('15346', '127', '0', '0', '0', '0', '0', '0', '6', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('15600', '1', '0', '0', '0', '0', '4', '0', '0.2', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('16164', '28', '11', '0', '0', '0', '65536', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('16176', '0', '11', '448', '448', '448', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('16246', '0', '11', '2416967683', '2416967683', '2416967683', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('16256', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('16487', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('16550', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('16620', '127', '0', '0', '0', '0', '0', '0', '0', '0', '30');
INSERT INTO `spell_proc_event` VALUES ('16624', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('16850', '0', '7', '4', '4', '4', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('16864', '127', '0', '0', '0', '0', '0', '0', '2', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('16880', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('16952', '0', '7', '4398046744576', '4398046744576', '4398046744576', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('16958', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('17106', '0', '7', '524288', '524288', '524288', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('17364', '8', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('17495', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('17793', '0', '5', '1', '1', '1', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('17794', '32', '0', '0', '0', '0', '0', '1', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('17797', '32', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('17798', '32', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('17799', '32', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('17800', '32', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('18094', '0', '5', '10', '10', '10', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('18096', '0', '5', '549755813984', '549755813984', '549755813984', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('18119', '0', '5', '18416819766245', '18416819766245', '18416819766245', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('18137', '127', '0', '0', '0', '0', '0', '0', '0', '0', '3');
INSERT INTO `spell_proc_event` VALUES ('18820', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('19184', '0', '9', '35184372088852', '35184372088852', '35184372088852', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('19228', '127', '0', '64', '64', '64', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('19407', '0', '9', '512', '512', '512', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('19572', '0', '9', '8388608', '8388608', '8388608', '16384', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20049', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20128', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20131', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20132', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20133', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20134', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20164', '127', '0', '0', '0', '0', '0', '0', '5', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20165', '127', '0', '0', '0', '0', '0', '0', '20', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20166', '127', '0', '0', '0', '0', '0', '0', '20', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20210', '0', '10', '281478197936128', '281478197936128', '281478197936128', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20234', '0', '10', '32768', '32768', '32768', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20375', '127', '0', '0', '0', '0', '0', '0', '7', '0', '1');
INSERT INTO `spell_proc_event` VALUES ('20500', '0', '4', '268435456', '268435456', '268435456', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20705', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20784', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20911', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('20925', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('21185', '127', '0', '0', '0', '0', '0', '0', '0', '0', '10');
INSERT INTO `spell_proc_event` VALUES ('21882', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('21890', '0', '4', '3763103747823', '3763103747823', '3763103747823', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('22007', '0', '3', '2097185', '2097185', '2097185', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('22618', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('22648', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('23547', '127', '0', '0', '0', '0', '0', '32', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('23548', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('23551', '0', '11', '192', '192', '192', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('23552', '127', '0', '0', '0', '0', '0', '0', '0', '0', '3');
INSERT INTO `spell_proc_event` VALUES ('23572', '0', '11', '192', '192', '192', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('23578', '127', '0', '0', '0', '0', '0', '0', '2', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('23581', '127', '0', '0', '0', '0', '0', '0', '2', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('23602', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('23686', '127', '0', '0', '0', '0', '0', '0', '2', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('23688', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('23689', '127', '0', '0', '0', '0', '0', '0', '4', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('23721', '0', '9', '2048', '2048', '2048', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('23920', '127', '0', '0', '0', '0', '0', '2048', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('24353', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('24389', '0', '3', '274890489879', '274890489879', '274890489879', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('24398', '127', '0', '0', '0', '0', '0', '0', '0', '0', '3');
INSERT INTO `spell_proc_event` VALUES ('24658', '127', '0', '0', '0', '0', '82192', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('24905', '127', '0', '0', '0', '0', '0', '0', '15', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('24932', '127', '0', '0', '0', '0', '0', '2', '0', '0', '6');
INSERT INTO `spell_proc_event` VALUES ('25050', '4', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('25669', '127', '0', '0', '0', '0', '0', '0', '1', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('23582', '0', '8', '2048', '2048', '2048', '16384', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('25899', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('26107', '0', '7', '549764202496', '549764202496', '549764202496', '0', '116', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('26119', '0', '10', '2416967683', '2416967683', '2416967683', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('26128', '127', '0', '0', '0', '0', '0', '8', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('26135', '0', '10', '8388608', '8388608', '8388608', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('26480', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('26605', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('27181', '1', '0', '0', '0', '0', '0', '256', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('27419', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('27498', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('27521', '126', '0', '0', '0', '0', '0', '65536', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('27656', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('27774', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('27787', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('27811', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('28716', '0', '7', '16', '16', '16', '294912', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('28719', '0', '7', '32', '32', '32', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('28744', '0', '7', '64', '64', '64', '278528', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('28752', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('28789', '0', '10', '3221225472', '3221225472', '3221225472', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('28802', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('28809', '0', '6', '4096', '4096', '4096', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('28812', '0', '8', '33554438', '33554438', '33554438', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('28816', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('28823', '0', '11', '192', '192', '192', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('28847', '0', '7', '32', '32', '32', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('28849', '0', '11', '128', '128', '128', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29062', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29074', '20', '3', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29150', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29385', '127', '0', '0', '0', '0', '0', '0', '7', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29441', '127', '0', '0', '0', '0', '0', '8', '0', '0', '1');
INSERT INTO `spell_proc_event` VALUES ('29455', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29501', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29624', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29625', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29626', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29632', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29633', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29634', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29635', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29636', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29637', '127', '0', '0', '0', '0', '0', '0', '3', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29801', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29834', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('29977', '0', '3', '274890489879', '274890489879', '274890489879', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('30003', '127', '0', '0', '0', '0', '0', '2048', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('30160', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('30293', '0', '5', '824633721729', '824633721729', '824633721729', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('30299', '36', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('30675', '0', '11', '3', '3', '3', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('30701', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('30705', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('30802', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('30823', '127', '0', '0', '0', '0', '0', '0', '10.5', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('30881', '127', '0', '0', '0', '0', '0', '0', '0', '0', '5');
INSERT INTO `spell_proc_event` VALUES ('30937', '32', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('31124', '0', '8', '536870926', '536870926', '536870926', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('31233', '0', '8', '38658768896', '38658768896', '38658768896', '66832', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('31244', '0', '8', '38658768896', '38658768896', '38658768896', '0', '4', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('31394', '32', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('31569', '0', '3', '65536', '65536', '65536', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('31785', '127', '0', '0', '0', '0', '0', '262147', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('31794', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('31801', '127', '0', '0', '0', '0', '0', '0', '20', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('31833', '0', '10', '2147483648', '2147483648', '2147483648', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('31904', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('32385', '0', '5', '73014445058', '73014445058', '73014445058', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('32587', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('32642', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('32734', '127', '0', '0', '0', '0', '0', '0', '0', '0', '3');
INSERT INTO `spell_proc_event` VALUES ('32748', '0', '8', '4294967296', '4294967296', '4294967296', '320', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('32776', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('32777', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('32837', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('32844', '127', '0', '0', '0', '0', '0', '0', '2', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('32885', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('33076', '127', '0', '0', '0', '0', '1048576', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('33089', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('33127', '127', '0', '0', '0', '0', '0', '0', '7', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('33142', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('33150', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('33191', '0', '6', '4398054932480', '4398054932480', '4398054932480', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('33297', '127', '0', '0', '0', '0', '0', '0', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('33299', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('33510', '127', '0', '0', '0', '0', '0', '0', '5', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('33648', '127', '0', '0', '0', '0', '0', '2', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('33719', '127', '0', '0', '0', '0', '0', '2048', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('33746', '127', '0', '0', '0', '0', '0', '0', '0', '0', '10');
INSERT INTO `spell_proc_event` VALUES ('33757', '127', '0', '0', '0', '0', '0', '0', '0', '0', '3');
INSERT INTO `spell_proc_event` VALUES ('33759', '127', '0', '0', '0', '0', '0', '0', '0', '0', '10');
INSERT INTO `spell_proc_event` VALUES ('33881', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('33953', '127', '0', '0', '0', '0', '0', '0', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('34080', '127', '0', '0', '0', '0', '0', '8', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('34138', '0', '11', '128', '128', '128', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('34139', '0', '10', '1073741824', '1073741824', '1073741824', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('34258', '0', '10', '34359739392', '34359739392', '34359739392', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('34262', '0', '10', '8388608', '8388608', '8388608', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('34320', '127', '0', '0', '0', '0', '0', '2', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('34355', '127', '0', '0', '0', '0', '0', '0', '0', '0', '3');
INSERT INTO `spell_proc_event` VALUES ('34457', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('34497', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('34500', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('34586', '127', '0', '0', '0', '0', '0', '0', '1.5', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('34749', '127', '0', '0', '0', '0', '0', '8', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('34753', '0', '6', '17179875328', '17179875328', '17179875328', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('34774', '127', '0', '0', '0', '0', '0', '0', '1.5', '0', '20');
INSERT INTO `spell_proc_event` VALUES ('34783', '127', '0', '0', '0', '0', '0', '2048', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('34827', '127', '0', '0', '0', '0', '0', '0', '0', '0', '3');
INSERT INTO `spell_proc_event` VALUES ('34914', '32', '6', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('34935', '127', '0', '0', '0', '0', '0', '0', '0', '0', '8');
INSERT INTO `spell_proc_event` VALUES ('34950', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('35077', '127', '0', '0', '0', '0', '0', '0', '0', '0', '60');
INSERT INTO `spell_proc_event` VALUES ('35080', '127', '0', '0', '0', '0', '0', '0', '1', '0', '60');
INSERT INTO `spell_proc_event` VALUES ('35083', '127', '0', '0', '0', '0', '0', '0', '0', '0', '60');
INSERT INTO `spell_proc_event` VALUES ('35086', '127', '0', '0', '0', '0', '0', '0', '0', '0', '60');
INSERT INTO `spell_proc_event` VALUES ('35100', '0', '9', '1', '1', '1', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('35121', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('36096', '127', '0', '0', '0', '0', '0', '2048', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('36541', '4', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37165', '0', '8', '2098176', '2098176', '2098176', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37168', '0', '8', '38658768896', '38658768896', '38658768896', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37170', '127', '0', '0', '0', '0', '0', '0', '1', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37173', '0', '8', '1126031951256', '1126031951256', '1126031951256', '0', '0', '0', '0', '30');
INSERT INTO `spell_proc_event` VALUES ('37189', '0', '10', '3221225472', '3221225472', '3221225472', '0', '2', '0', '0', '60');
INSERT INTO `spell_proc_event` VALUES ('37193', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37195', '0', '10', '8388608', '8388608', '8388608', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37197', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('37213', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37214', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37227', '0', '11', '448', '448', '448', '0', '2', '0', '0', '60');
INSERT INTO `spell_proc_event` VALUES ('37237', '0', '11', '1', '1', '1', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37247', '8', '0', '0', '0', '0', '0', '65536', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('37377', '32', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37379', '32', '5', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37384', '0', '5', '1', '1', '1', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37443', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37514', '127', '0', '0', '0', '0', '0', '32', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37516', '0', '4', '1024', '1024', '1024', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37519', '127', '0', '0', '0', '0', '0', '48', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37523', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37528', '0', '4', '4', '4', '4', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37568', '0', '6', '2048', '2048', '2048', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37594', '0', '6', '4096', '4096', '4096', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37600', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37601', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37603', '0', '6', '32768', '32768', '32768', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('37655', '127', '0', '0', '0', '0', '0', '0', '0', '0', '60');
INSERT INTO `spell_proc_event` VALUES ('37657', '127', '0', '0', '0', '0', '0', '2', '0', '0', '3');
INSERT INTO `spell_proc_event` VALUES ('38026', '1', '0', '0', '0', '0', '0', '256', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('38031', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('38290', '127', '0', '0', '0', '0', '0', '0', '1.6', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('38299', '127', '0', '0', '0', '0', '0', '0', '0', '0', '12');
INSERT INTO `spell_proc_event` VALUES ('38326', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('38327', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('38334', '127', '0', '0', '0', '0', '0', '0', '0', '0', '60');
INSERT INTO `spell_proc_event` VALUES ('38347', '127', '0', '0', '0', '0', '0', '2', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('38350', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('38394', '0', '5', '6', '6', '6', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('38857', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('39027', '127', '0', '0', '0', '0', '0', '0', '0', '0', '3');
INSERT INTO `spell_proc_event` VALUES ('39372', '48', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('39437', '4', '5', '824633725796', '824633725796', '824633725796', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('39442', '127', '0', '0', '0', '0', '0', '1', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('39443', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('39530', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('39958', '127', '0', '0', '0', '0', '0', '0', '0.7', '0', '40');
INSERT INTO `spell_proc_event` VALUES ('40407', '127', '0', '0', '0', '0', '0', '0', '6', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('40438', '0', '6', '32832', '32832', '32832', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('40442', '0', '7', '4672924418068', '4672924418068', '4672924418068', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('40444', '127', '0', '0', '0', '0', '0', '64', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('40458', '0', '4', '6601398288384', '6601398288384', '6601398288384', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('40463', '0', '11', '68719476865', '68719476865', '68719476865', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('40470', '0', '10', '3229614080', '3229614080', '3229614080', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('40475', '127', '0', '0', '0', '0', '0', '0', '3', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('40478', '0', '5', '2', '2', '2', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('40482', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('40485', '0', '9', '4294967296', '4294967296', '4294967296', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('40899', '127', '0', '0', '0', '0', '0', '0', '0', '0', '3');
INSERT INTO `spell_proc_event` VALUES ('41034', '127', '0', '0', '0', '0', '0', '1024', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('41260', '127', '0', '0', '0', '0', '0', '0', '0', '0', '10');
INSERT INTO `spell_proc_event` VALUES ('41262', '127', '0', '0', '0', '0', '0', '0', '0', '0', '10');
INSERT INTO `spell_proc_event` VALUES ('41381', '127', '0', '0', '0', '0', '0', '256', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('41393', '127', '0', '0', '0', '0', '0', '32', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('41434', '127', '0', '0', '0', '0', '0', '0', '2', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('41469', '127', '0', '0', '0', '0', '0', '0', '7', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('41635', '127', '0', '0', '0', '0', '656040', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('41989', '127', '0', '0', '0', '0', '0', '0', '0.5', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('42083', '127', '0', '0', '0', '0', '0', '2', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('42135', '127', '0', '0', '0', '0', '0', '0', '0', '0', '90');
INSERT INTO `spell_proc_event` VALUES ('42136', '127', '0', '0', '0', '0', '0', '0', '0', '0', '90');
INSERT INTO `spell_proc_event` VALUES ('42368', '0', '10', '1073741824', '1073741824', '1073741824', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('42370', '0', '11', '128', '128', '128', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('43338', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('43443', '127', '0', '0', '0', '0', '0', '2048', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('43726', '0', '10', '1073741824', '1073741824', '1073741824', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('43728', '0', '11', '128', '128', '128', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('43737', '0', '7', '4672924418048', '4672924418048', '4672924418048', '0', '0', '0', '0', '10');
INSERT INTO `spell_proc_event` VALUES ('43739', '0', '7', '2', '2', '2', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('43741', '0', '10', '2147483648', '2147483648', '2147483648', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('43745', '0', '10', '2199023255552', '2199023255552', '2199023255552', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('43748', '0', '11', '2416967680', '2416967680', '2416967680', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('43750', '0', '11', '1', '1', '1', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('43819', '127', '0', '0', '0', '0', '0', '65536', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('44835', '0', '7', '549755813888', '549755813888', '549755813888', '16', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('45054', '127', '0', '0', '0', '0', '0', '0', '0', '0', '15');
INSERT INTO `spell_proc_event` VALUES ('45057', '127', '0', '0', '0', '0', '0', '0', '0', '0', '30');
INSERT INTO `spell_proc_event` VALUES ('45234', '127', '0', '0', '0', '0', '0', '2', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('45354', '127', '0', '0', '0', '0', '0', '0', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('45355', '127', '0', '0', '0', '0', '0', '0', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('45481', '127', '0', '0', '0', '0', '0', '0', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('45482', '127', '0', '0', '0', '0', '0', '0', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('45483', '127', '0', '0', '0', '0', '0', '0', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('45484', '127', '0', '0', '0', '0', '16384', '0', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('46092', '0', '10', '1073741824', '1073741824', '1073741824', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('46098', '0', '11', '128', '128', '128', '0', '0', '0', '0', '0');
INSERT INTO `spell_proc_event` VALUES ('46569', '127', '0', '0', '0', '0', '0', '0', '0', '0', '45');
INSERT INTO `spell_proc_event` VALUES ('46662', '127', '0', '0', '0', '0', '0', '0', '0', '0', '20');
INSERT INTO `spell_proc_event` VALUES ('46832', '0', '7', '1', '1', '1', '0', '65536', '0', '0', '0');
